.m-related-aside {
	@media (--tablet-horizontal-min) {
		float: left;
		width: 260px;
	}

	@media (--tablet-vertical-max) {
		margin-top: 40px;
	}

	@media (--mobile) {
		padding: 0 20px;
	}

	& strong {
		border-top: 2px solid #1c1c1c;
		text: #1c1c1c 500 17px 1.5;
		display: block;
		padding-top: 25px;

		@media (--mobile) {
			text: 14px 14px;
		}
	}

	& h2 {
		margin: 0;
		padding-bottom: 12px;
		text: #1c1c1c 500 uppercase 17px 17px;

		@media (--mobile) {
			text: 14px 14px;
		}
	}

	& ul {
		margin: 0;
		padding: 0;
		list-style: none;
		border-top: 2px solid #1c1c1c;
	}

	& li {
		padding: 20px 0;
		border-bottom: 1px solid #dcdcdc;
	}

	& a {
		text-decoration: none;
		text: #1c1c1c 500 17px 1.5;
		transition: color .3s ease 0s;

		&:hover {
			color: var(--color-main);
		}

		@media (--mobile) {
			text: 14px 14px;
		}
	}
}
